Error

two or more packages specified (gnustep-back0.25 libsane-extras)